[rspec-users] Using Cucumber with latest Webrat

Stephen Veit lists at ruby-forum.com
Thu Dec 4 15:05:19 EST 2008

Jim Gay wrote:
> On Dec 2, 2008, at 10:42 AM, aslak hellesoy wrote:
>>  vendor/plugins/rspec
>> This occurred at line 4 in webrat_steps.rb
>> I just (1 hour ago) incorporated some recent Cucumber changes from  
>> Bryan (who writes Webrat) and released cucumber 0.1.11.
>> Can you try with the latest release? It should work well with  
>> Bryan's latest webrat.
> I had the same problem. The fix was to install Webrat as a plugin.
> I'll try out the updated versions.

I tried with the latest plugins from GitHub for Cucumber and Webrat. It 
worked fine. Thanks.
Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list